#login {
    display: flex;
    align-items: center;
    height: 100vh;
}
.login-container {
    margin: 0 auto;
    background-color: $gray-color;
    padding: rem(20px);

    form {
        display: flex;
        flex-direction: column;
        margin-top: rem(20px);
        .row {
            margin-bottom: rem(20px);
            label {
                text-align: left;
                display: block;
                margin-bottom: rem(5px);
            }
            input {
                padding: rem(10px);
                display: block;
                width: 100%;
                outline: none;
            }
            .text-danger {
                text-align: left;
                color: $red-color;
                margin-top: rem(5px);
                margin-bottom: rem(5px);
            }
            button {
                background-color: $blue-color;
                border-color: $blue-color;
                display: inline-block;
                color: white;
                padding: rem(10px);
                border-radius: rem(10px);
                outline: none;

                &:hover {
                    background-color: mix(black, $blue-color, 15);
                    border-color: mix(black, $blue-color, 15);
                }
            }
        }
    }
}

@media (min-width: 768px) {
    .login-container {
        width: 30%;
    }
}
